Bug 398411 - New version 1.3.0 available
New version 1.3.0 available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gcstar (Show other bugs)
8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christian Jodar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-25 10:40 EST by Eric Tanguy
Modified: 2008-01-02 20:43 EST (History)
0 users

See Also:
Fixed In Version: 1.3.0-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-02 20:43:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Tanguy 2007-11-25 10:40:34 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.8.1.9) Gecko/20071105 Fedora/2.0.0.9-1.fc8 Firefox/2.0.0.9

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. New version 1.3.0 available
2.
3.

Actual Results:


Expected Results:


Additional info:
Comment 1 Fedora Update System 2007-12-03 06:40:38 EST
gcstar-1.3.0-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gcstar'
Comment 2 Richard Schwarting 2007-12-15 14:22:56 EST
I'm not sure whether it's of much interest, but GCstar 1.3.1 is available since
December 8th.
Comment 3 Fedora Update System 2008-01-02 20:43:11 EST
gcstar-1.3.0-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.